/*
 * cdb-profile.cc
 *
 *  Created on: Oct 24, 2008
 *      Author: Alexander MAZUROV (alexander.mazurov@gmail.com)
 */
// =============================================================================
#include "cdb-db/cdb-profile.h"
// =============================================================================
namespace cdb_db{
// =============================================================================

// =============================================================================
}
